Apache JMeter

## org.apache.jmeter.gui.tree
Interface NamedTreeNode

All Known Implementing Classes:
  JMeterTreeNode, ReportTreeNode

    public interface NamedTreeNode

Method Summary
`String` `getName()`
`void` `nameChanged()`
`void` `setName(String name)`

Method Detail

### setName

    void setName(String name)

### getName

    String getName()

### nameChanged

    void nameChanged()

Apache JMeter

Copyright © 1998-2010 Apache Software Foundation. All Rights Reserved.